.jcarousel-wrapper {
margin: 20px auto;border: solid 1px #ccc;
position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%; height: 110px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
	margin-top: 17px;
    padding: 0;
}

.jcarousel li {


width: 157px !important;
float: left;
margin: 10px 10px;
border-right: solid 1px #ccc;
padding: 0px 10px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
top: 50%;
margin-top: -20px;
width: 50px;
height: 30px;
text-align: center;
color: #e1690a;
text-decoration: none;
font-size:0px;
/* background: #eeeeee; */
border-radius: 20%;
padding: 0px;
}

.jcarousel-control-prev {
    right: 37px;
top: 20px;
background:url(../images/prev.jpg) no-repeat;
}

.jcarousel-control-next {
    right: 0;
top: 20px;
background:url(../images/next.jpg) no-repeat;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
